.btn-style {
    background: rgb(17, 0, 255);
    width: 280px;
    margin: 1.14em 0.3em;
    padding: 1px  2px;
    color: #fff;
    font-size: 1.1em;
    font-weight: bold;
    cursor: pointer;
    height: 50px;
}